a
{text-decoration-skip-ink:none}

.msocomtxt,
.iss_disk_only
{display:none}

@media (pointer: fine) {
  * a:not([href]),
  * a:not([href]):hover
  {color:inherit;text-decoration:inherit}
  
  * a:not([href]):focus,
  a.bookmark:focus
  {outline:0}
}

@media (-ms-high-contrast: none) {
  * a:not([href]),
  * a:not([href]):hover
  {color:inherit;text-decoration:inherit}
  
  * a:not([href]):focus,
  a.bookmark:focus
  {outline:0}
}

pre
{font-family:Courier New, Courier, monospace}

.iss_sch_hl,
mark
{background-color:#fff3a9;color:inherit}

.iss_sch_hl.active,
mark.active
{background-color:#ffdf16!important}

#w_share,
#w_webpush
{margin:12px 0!important;padding:12px 20px!important;border-top:2pt #d7d7d7 solid;border-bottom:2pt #d7d7d7 solid}

#w_share
{margin:20px}

#w_content #w_share
{margin-left:0}

#w_share a.share
{text-decoration:none;width:40px;height:40px;margin:0 5px 0 0;background-image:url('/img/share.gif?v2');background-repeat:no-repeat;display:inline-block}

#w_share a#share_vk
{background-position:0 0}

#w_share a#share_fb
{background-position:-45px 0}

#w_share a#share_ok
{background-position:-90px 0}

#w_share a#share_tw
{background-position:-135px 0}

#w_share a#share_gp
{background-position:-180px 0}

#w_share a#share_lj
{background-position:-225px 0}

#w_webpush
{display:none!important}

#w_webpush #webpush_button
{background-image:url('/img/template/button-bcg-grey.gif');background-position:bottom;background-repeat:repeat-x;height:20px;border:1px solid #a0a0a0;color:#404040;font-family:Verdana,Tahoma,sans-serif;font-size:12px;width:auto!important}

@media print { #w_share, #w_webpush, #w_news_footer {display:none!important} }

img.enlargeable
{
	max-width: 100%;
	height: auto;
	cursor: pointer;
	cursor: zoom-in;
	transition: max-width 600ms ease;
	touch-action: manipulation;
}

img.enlargeable.enlarged
{
	max-width: none;
	cursor: pointer;
	cursor: zoom-out;
}

p.aspect-ratio-keeper {
  position: relative;
  max-height: var(--max-height);
}

p.aspect-ratio-keeper::before {
  content: "";
  display: block;
  padding-bottom: calc(100% / (var(--aspect-ratio)) + var(--height-compensation));
}

p.aspect-ratio-keeper > img.enlargeable,
p.aspect-ratio-keeper > a,
p.aspect-ratio-keeper > span {
  position: absolute;
  top: 0;
  max-height: 100%;
}

p.aspect-ratio-keeper.aspect-ratio-keeper-left > img.enlargeable,
p.aspect-ratio-keeper.aspect-ratio-keeper-left > a,
p.aspect-ratio-keeper.aspect-ratio-keeper-left > span {
  left: 0;
}

p.aspect-ratio-keeper.aspect-ratio-keeper-right > img.enlargeable,
p.aspect-ratio-keeper.aspect-ratio-keeper-right > a,
p.aspect-ratio-keeper.aspect-ratio-keeper-right > span {
  right: 0;
}

p.aspect-ratio-keeper.aspect-ratio-keeper-center > img.enlargeable,
p.aspect-ratio-keeper.aspect-ratio-keeper-center > a,
p.aspect-ratio-keeper.aspect-ratio-keeper-center > span {
  left: 50%;
  transform: translate(-50%);
}

@media (-ms-high-contrast: none) {
	img.enlargeable,
	img.enlargeable.enlarged {
		cursor: pointer;
	}
}

a,
input,
select,
textarea,
button,
label,
.btn
{touch-action:manipulation}

@media not all and (pointer: fine) {
	html {
		overflow-y: scroll;
	}
	table {
		max-width: 100%;
		overflow-x: auto;
		display: block;
		border: 0;
	}
	body::-webkit-scrollbar,
	table::-webkit-scrollbar {
		background-color: #e7e7e7;
	}
	body::-webkit-scrollbar:vertical,
	table::-webkit-scrollbar:vertical {
		box-shadow: inset 3px 0 #fff, inset -3px 0 #fff;
		width: 10px;
	}
	body::-webkit-scrollbar:horizontal,
	table::-webkit-scrollbar:horizontal {
		box-shadow: inset 0 3px #fff, inset 0 -3px #fff;
		height: 10px;
	}
	body::-webkit-scrollbar-thumb,
	table::-webkit-scrollbar-thumb {
		background-color: #bbbbbb;
		border-radius: 4px;
		min-width: 66px;
		min-height: 66px;
	}
	body::-webkit-scrollbar-thumb:vertical,
	table::-webkit-scrollbar-thumb:vertical {
		box-shadow: inset 3px 0 #fff, inset -3px 0 #fff;
	}
	body::-webkit-scrollbar-thumb:horizontal,
	table::-webkit-scrollbar-thumb:horizontal {
		box-shadow: inset 0 3px #fff, inset 0 -3px #fff;
	}
	body::-webkit-scrollbar-corner,
	table::-webkit-scrollbar-corner,
	body::-webkit-resizer,
	table::-webkit-resizer,
	body::-webkit-scrollbar-button,
	table::-webkit-scrollbar-button {
		display: none;
	}
}
